.clear,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}

#content,#social,#social ul li,#top-bar,.clear,.overflow {
  overflow: hidden;
}

#top-bar,.postinfo,.pretty-date-bottom,.pretty-date-top,ul.single-postinfo li {
  text-transform: uppercase;
}

#logo img,embed,iframe {
  max-width: 100%;
}

.button1,a.more-link {
  -webkit-appearance: none;
}

#searchinput,.sf-menu a:active,.sf-menu a:focus,.sf-menu a:hover,.sf-menu li.sfHover,.sf-menu li:hover,:focus {
  outline: 0;
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

.clear,body {
  line-height: 1;
}

code,pre,tt {
  font-family: Courier,serif;
}

blockquote:after,blockquote:before,q:after,q:before {
  content: '';
  content: none;
}

blockquote.left {
  margin-right: 20px;
  text-align: left;
  margin-left: 0;
  width: 33%;
  float: left;
}

blockquote.right {
  margin-left: 20px;
  text-align: right;
  margin-right: 0;
  width: 33%;
  float: right;
}

.clear {
  clear: both;
  margin: 0;
  padding: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.left,.right {
  display: inline;
}

.left {
  float: left;
  position: fixed;
  top: 0;
}

h4,h5 {
  top: -2px;
}

.right {
  float: right;
}

.centered {
  margin-left: auto;
  margin-right: auto;
  display: block;
  clear: both;
}

.justify {
  text-align: justify;
}

.text-center {
  text-align: center;
  display: block!important;
}

.hidden {
  display: none;
}

#logo img,.logo-regular,pre {
  display: block;
}

.blogroll li,.linkcat li {
  list-style-type: none;
}

body {
  font: 13px/20px "Open Sans","Helvetica neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  -webkit-animation-delay: .1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-duration: .1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
}

p {
  margin: 20px 0;
  line-height: 20px;
  font-size: 13px;
}

a {
  text-decoration: none;
}

.details,.dropcap,h1,h2,h3,h4,h5,h6,ul.login li a,ul.tabs li a {
  font-weight: 800;
}

h1,h2,h3,h4,h5,h6 {
  clear: both;
  position: relative;
  margin: 40px 0 20px;
  padding: 0;
  font-weight: 700;
  line-height: 20px;
}

h1 {
  font-size: 32px;
  top: 2px;
  line-height: 40px;
}

h2 {
  font-size: 24px;
  top: -4px;
}

h3 {
  font-size: 20px;
  top: -3px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
  top: 0;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
  //text-decoration: underline;
}

h1.menu-cat,h1.pagetitle {
  font-size: 36px;
  line-height: 40px;
  top: 0;
  margin: 12px -10px 21px 10px;
  padding-bottom: 22px!important;
}

h6.pagetitle {
  top: 0;
  margin: 12px -10px 21px 10px;
}

.box-nm h1.pagetitle {
  margin-bottom: 5px;
}

#content h3.widgettitle {
  padding: 20px;
  margin: 0;
  font-size: 26px;
  line-height: 30px;
}

h3.widgettitle i {
  font-size: 30px;
  line-height: 40px;
  display: block;
}

h3.widgettitle i.fa-clock-o {
  font-size: 38px;
  line-height: 40px;
}

h1.event-title,h1.event-title-w,h1.gg-gallery-title,h1.title,h6.hours-title,h6.menu-title,h6.menu-title2 {
  font-size: 14px;
  line-height: 20px;
  margin-top: 20px;
  top: 0;
}

.small,pre {
  font-size: 12px;
}

h6.hours-title {
  margin-bottom: 0;
}

h6.menu-title2 {
  margin: 0;
}

h1.gg-gallery-title {
  font-weight: lighter;
  padding: 0 20px;
}

#content h3.widgettitle:after,.news-widget-list>li:before,.sf-menu>li:before,h1.menu-cat:after,h1.pagetitle:after,li.eventwidget-item:before {
  content: "";
  height: 0;
  left: 50%;
  margin-left: -31.5px;
  position: absolute;
  width: 63px;
  margin-bottom: 0;
}

.gallery-row,address,blockquote,dd,dl,fieldset,form,ol,pre,table,ul {
  margin: 20px 0;
}

#content h3.widgettitle:after,.sf-menu>li:before,h1.menu-cat:after,h1.pagetitle:after {
  bottom: 0;
}

.news-widget-list>li:first-child:before,.sf-menu>li:last-child:before,li.eventwidget-item:first-child:before {
  border-bottom: 0;
}

.news-widget-list>li:first-child:before,li.eventwidget-item:first-child:before {
  border: 0;
}

#social ul li,#social ul li i,.button1,.button1:hover,.buttonS,.buttonS:hover,.content a:active,.content a:visited,.event-more-info,.login-submit input,.sf-menu a:focus,.sf-menu a:hover,.sf-menu li.sfHover,.sf-menu li:hover,.sf-menu ul a:hover,a:hover .lastfm,a:hover.nivo-nextNav,a:hover.nivo-prevNav,a:link,li.comment .reply {
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

dfn,dt,strong,table th {
  font-weight: 700;
}

address,cite,dfn,em,var {
  font-style: italic;
}

del,strike {
  text-decoration: line-through;
}

.button1,.commentlist .reply,.login-submit input,.moretext,.page-numbers,ins {
  text-decoration: none;
}

sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.cents,.cents2 {
  vertical-align: top;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

blockquote,q {
  quotes: none;
  padding: 1px 20px;
  font-size: 18px;
  top: -2px;
  position: relative;
  clear: none;
}

cite {
  font-size: 11px;
}

abbr,acronym,dfn {
  cursor: help;
}

input,textarea {
  font-family: "Open Sans","Helvetica neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
}

code,pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap!important;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

pre {
  padding: 10px 15px;
}

ol,ul {
  list-style: none;
  margin: 0 0 20px 18px;
}

ol li ul li,ul li {
  list-style-type: disc;
}

ol li,ul li ol li {
  list-style-type: decimal;
}

#social ul li,#topinfo ul li,ul.events li,ul.menu-categories li,ul.share li,ul.single-postinfo li {
  list-style-type: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  width: 100%;
}

table td,table th {
  padding: 10px 20px 10px 0;
  line-height: 19px;
  text-align: left;
  -moz-transition: all .2s ease-out;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9 {
  float: left;
}

.col1 {
  width: 40px;
}

.col2 {
  width: 100px;
}

.col3 {
  width: 160px;
}

.col4 {
  width: 220px;
}

.col5 {
  width: 280px;
}

.col6 {
  width: 340px;
}

.col7 {
  width: 400px;
}

.col8 {
  width: 460px;
}

.col9 {
  width: 520px;
}

.col10 {
  width: 580px;
}

.col11 {
  width: 640px;
}

.col12 {
  width: 700px;
}

.widget {
  padding: 0 20px 20px!important;
}

#top-bar {
  width: 100%;
  height: 36px;
  font-size: 11px;
  position: fixed;
  top: 0;
  z-index: 999;
}

#top-bar i {
  font-size: 14px;
}

#top-bar .fa-phone {
  position: relative;
  top: 1px;
}

#top-bar .fa-map-marker,#top-bar .fa-phone {
  margin-right: 4px;
}

#topinfo ul {
  margin: 0;
  padding: 0 20px;
}

#topinfo ul li {
  float: right;
  padding: 8px 0 8px 18px;
}

#wrapper {
  width: 940px;
  margin: 20px auto;
}

#left {
  width: 180px;
  float: left;
  position: fixed;
  top: 56px;
  z-index: 9999;
}

#search-left,#slide-bg,#slider,#social,#social ul,#social ul li {
  position: relative;
}

#logo img {
  padding: 20px 0;
  margin: 0 auto;
}

.logo-retina {
  display: none;
}

#search-left {
  padding: 0;
  z-index: 9999;
}

#searchinput {
  background-color: transparent!important;
}

#search-left,#social {
  margin-top: 2px;
}

#social {
  width: auto;
  height: auto;
  z-index: 9999;
  padding: 12px 14px 20px;
}

#social ul {
  margin: 0 auto;
  text-align: center;
  float: left;
  left: 50%;
}

#social ul li {
  margin: 8px 4px 0;
  width: 30px;
  height: 30px;
  float: left;
  right: 50%;
  display: inline;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  cursor: pointer;
}

#social ul li i {
  font-size: 20px;
  width: auto;
  height: auto;
  line-height: 30px;
}

#social ul li i.fa-google-plus,#social ul li i.fa-twitter {
  padding-left: 2px;
}

#social ul li i.fa-foursquare,#social ul li i.icon-yelp {
  padding-left: 1px;
}

#social ul li i.fa-pinterest-sign {
  font-size: 35px;
  line-height: 34px;
  padding: 0;
  margin-top: -2px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}

#social ul li i.fa-youtube {
  font-size: 24px;
}

#top-bar #social {
  margin: 0;
  padding: 0;
  float: left;
}

#top-bar #social ul {
  left: 0;
}

#top-bar #social ul li {
  right: 0;
  margin-top: 4px;
}

#top-bar #social ul li i {
  font-size: 18px;
}

#contentwrap {
  width: 740px;
  margin-top: 36px;
  float: left;
  margin-left: 200px;
}

#content,.m-container {
  width: 720px;
}

#content {
  margin: 0 auto;
  clear: both;
  padding: 10px;
}

.page-content {
  margin-top: 20px;
  padding: 0 20px;
}

.topcontent {
  margin-left: 10px;
}

.box {
  margin: 10px;
  padding: 0;
  float: left;
  width: 340px;
}

.events1col .box,.menu1 .box {
  width: 700px;
}

.gg-gallery .box,.menu3 .box,.team .box {
  width: 220px;
}

.widget-area .box {
  margin-right: 20px!important;
  width: 300px;
}

.box-nm {
  margin: 0 10px;
}

h1.box {
  margin-left: 10px;
  padding: 0;
}

.inner-box {
  margin: 20px;
}

.single-gallery .inner-box {
  margin-bottom: 0;
}

#tumblelog img,.box img,.thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
}

.postinfo {
  margin: 20px;
  height: auto;
  font-size: 10px;
  letter-spacing: 1px;
}

.postinfo ul {
  text-align: center;
  margin: 0;
  padding: 0;
}

.postinfo ul li {
  display: inline-block;
  margin: 0;
  padding: 0 3px;
}

.postinfo i {
  font-size: 12px;
  top: 0;
}

.postinfo i.fa-calendar {
  padding-right: 5px;
}

.postinfo i.fa-pencil {
  margin-right: -2px;
}

ul.share {
  margin: 30px 0 0;
}

a.more-link {
  clear: both;
  display: block;
  overflow: visible;
  cursor: pointer;
  margin-top: 20px;
}

.moretext {
  display: inline-block;
  overflow: visible;
  height: 25px;
  line-height: 14px;
  padding: 8px 10px 0;
}

#slider,#slideshow,.gallery .gg-gallery-item,.gallery-widget,.single-comment,.widget,.widget_categories ul,img {
  overflow: hidden;
}

.single-entry {
  margin-top: 30px;
}

.single-left {
  width: 130px;
  float: left;
  margin-left: 20px;
  padding-right: 30px;
}

.single-right {
  width: 470px;
  float: right;
  margin-right: 20px;
  margin-top: -31px;
}

ul.single-postinfo {
  margin: 10px 0 0;
  position: relative;
}

ul.single-postinfo li {
  line-height: 20px;
  margin-top: 10px;
  font-size: 10px;
  letter-spacing: 1px;
}

ul.post-categories,ul.single-postinfo li ul.post-categories li {
  margin: 0;
  padding: 0;
}

ul.post-categories {
  display: inline;
}

.single-postinfo i {
  font-size: 11px;
  text-align: left!important;
  display: inline-block;
  width: 16px!important;
}

.single-postinfo i.fa-clock-o {
  font-size: 14px;
}

.single-right .thumbnail {
  margin-top: 30px;
}

.single-left .pretty-date {
  margin-top: -11px;
}

.pretty-date-bottom,.pretty-date-right,.pretty-date-top .pretty-single-month,.pretty-day,.pretty-single-year,.pretty-weekday {
  display: inline-block;
  text-align: left;
}

#error,.sf-menu a {
  text-align: center;
}

.pretty-day {
  font-size: 44px;
  line-height: 44px;
  top: -10px;
  padding-right: 2px;
  margin-left: -2px;
  font-weight: 800;
}

.pretty-date-top {
  font-size: 20px;
  line-height: 18px;
  font-weight: 800;
}

.pretty-date-bottom {
  font-size: 12px;
  font-weight: 400!important;
  line-height: 12px;
}

.cents,.price {
  font-weight: 600;
}

.sticky {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#slide-bg,#slider {
  height: 340px;
}

#slide-bg {
  padding: 20px;
  margin-bottom: 20px;
}

#slider {
  width: 100%;
}

.loading-spinner {
  position: absolute;
  left: 48%;
  top: 46%;
}

#slide-bg i.fa-spin {
  font-size: 36px;
  color: #888;
}

.nivo-caption {
  max-width: 280px;
}

#wp-calendar,.gallery-caption,.gallery-columns-1 .gallery-item,.gg-gallery-thumb img,.textwidget iframe,.wp-caption,.wp-caption-text,img,img.gallery-thumb-single,table#wp-calendar {
  max-width: 100%;
}

.nivo-caption p {
  display: inline;
  font-size: 26px;
  line-height: 34px;
}

.menu-desc,.price,.price2 {
  font-size: 14px;
}

ul.menu1,ul.menu2,ul.menu3 {
  margin: 0;
}

li.menu-item,li.menu-item2 {
  list-style-type: none;
  margin-top: 10px;
}

ul.menu-categories {
  margin: 0;
  padding: 0;
}

.menu-category {
  margin-top: 43px;
  margin-bottom: 0;
}

ul.menu-categories li:first-child .menu-category {
  margin-top: 0;
}

.menu-desc {
  position: relative;
  margin: 25px -10px 16px 10px;
}

h6.menu-title,h6.menu-title2 {
  clear: none;
  display: inline;
}

.cents,.cents2,.price,.price2 {
  display: inline-block;
  font-style: italic;
}

h6.menu-title2 {
  float: left;
}

.price-wrap {
  padding-top: 20px;
}

.price2 {
  padding: 0;
  top: 0;
}

.cents {
  margin-left: -2px;
  font-size: 11px;
  line-height: 11px;
  padding-bottom: .5px;
  margin-top: 3.5px;
}

.cents2 {
  margin-left: -1px;
  font-size: 10px;
  line-height: 10px;
  padding-bottom: 1px;
  margin-top: 3px;
}

.menu-description,.menu-thumb,.singlemenu .price {
  margin-top: 20px;
}

.singlemenu {
  padding-bottom: 5px;
}

ul.events li {
  list-style-image: none;
  display: inline;
}

ul.events {
  margin: 0;
}

li.events-month {
  margin-top: 43px;
}

ul.events1col li:first-child {
  margin-top: 0;
}

.events-thumb img {
  height: auto;
}

.event-time {
  text-transform: none!important;
  font-size: 14px;
  font-weight: 400!important;
}

.events2col .pretty-day {
  font-size: 36px;
  line-height: 36px;
  top: 0;
  margin-left: 0;
}

.events2col .pretty-date-top {
  font-size: 14px;
  line-height: 10px;
}

.events2col .pretty-date-bottom {
  font-size: 12px;
}

.events-thumb,.events2col .event-time {
  margin-top: 20px;
}

.single-events .single-left {
  width: 190px;
  margin-left: 20px;
}

.single-events .single-right {
  width: 410px;
  float: right;
  margin-right: 20px;
}

.single-events .events-thumb {
  margin: 30px 0 0;
}

.event-end-date,.event-end-time {
  display: inline;
}

.enddateandtime {
  margin-left: 19px;
}

.single-events .event-end-date {
  text-transform: uppercase;
}

.events1col .boxbg {
  padding-bottom: 20px;
}

.events1col h4.eventsmonth {
  margin: 3px 0 0;
  top: 0;
  font-weight: 400!important;
}

.events1col h1.event-title {
  display: inline;
  float: left;
  margin: 0;
  line-height: 20px;
  padding: 0;
  clear: none;
  top: 0;
}

.events1col .event-date {
  font-family: "Open Sans","Helvetica neue",Helvetica,Arial,sans-serif!important;
  font-size: 14px!important;
  display: inline;
  margin: 0;
  padding: 0 10px 0 0;
  float: left;
  font-weight: 400!important;
  text-transform: none!important;
  min-width: 170px;
}

.events1col .event-day,.events1col .event-month,.events1col .event-time,.events1col .event-weekday,.events1col .event-year {
  font-size: 14px;
  display: inline;
  line-height: 20px;
  font-weight: 400;
  text-transform: none;
}

.events1col .event-more-info {
  display: inline;
  margin-top: -20px;
  float: right;
  cursor: pointer;
}

.events1col .more-responsive {
  display: none;
}

.gallery-single li,.team li,ul.gg-gallery li {
  list-style-type: none;
  display: inline;
}

.until {
  padding: 0 4px;
}

.gg-gallery-thumb {
  padding: 0;
}

ul.gg-gallery {
  margin: 0;
}

ul.gg-gallery li {
  list-style-image: none;
}

ul.gallery-single {
  width: 105%;
  margin-top: 20px;
}

.gallery-single li {
  float: left;
  margin: 10px 20px 10px 0;
  padding: 0;
  position: relative;
}

span.image-rollover {
  -o-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -webkit-transition: -webkit-transform .3s;
  transition: all .3s ease-in-out;
  cursor: pointer;
  position: absolute;
  z-index: 10;
  font-size: 12px;
  height: 100%;
  width: 100%;
  left: 0;
  //padding: 20px;
  text-align: center;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

span.image-rollover:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -o-transition-duration: .1s;
  -moz-transition-duration: .1s;
  -webkit-transition: -webkit-transform .1s;
  transition: all .1s ease-in-out;
}

.gallery-resize-icon {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 14px;
  padding: 9px 10px 8px;
  background: #222;
}

.prettyimage-wrap {
  position: relative;
}

.team li {
  list-style-image: none;
}

.team {
  margin: 0;
}

h1.team-title {
  font-size: 14px;
  line-height: 20px;
}

.team-thumb img {
  border-radius: 999px;
  -moz-border-radius: 999px;
  -webkit-border-radius: 999px;
  margin: 0 auto;
}

.single-team .team-position,.single-team .team-thumb img,.team-about {
  margin-top: 20px;
}

.single-team .team-about {
  margin-bottom: 10px;
}

.team-position i {
  font-size: 12px;
  margin-right: 2px;
}

.team-email i {
  font-size: 11px;
  margin-right: 2px;
}

.team-email,.team-position {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 1px;
  word-wrap: break-word;
}

.regular-menu {
  display: block;
}

#navi-icon,#topnavi .sbHolder,.mobile-menu,.responsive-menu {
  display: none;
}

#topnavi .unclickable>a {
  cursor: default;
}

#topnavi {
  width: 140px;
  height: auto;
  margin-top: 2px;
  padding: 20px;
}

#topnavi li.menu-item {
  margin-top: -1px;
}

#topnavi li.menu-item li {
  margin-top: 0;
}

.sf-menu,.sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 9999;
}

.sf-menu {
  line-height: 1;
}

.sf-menu a {
  padding: 10px;
  font-size: 14px;
  line-height: 20px;
  width: 120px;
}

.sf-menu ul {
  padding: 0;
  text-align: left;
  z-index: 20000;
}

.sf-menu ul a {
  padding: 15px 10px;
  height: auto;
  text-align: left;
}

.sf-menu ul li a {
  text-transform: none;
  width: 120px;
}

.sf-menu li:hover {
  visibility: inherit;
}

.sf-menu li.sfHover ul,.sf-menu li:hover ul {
  left: 0;
  z-index: 99;
}

ul.sf-menu li.sfHover li ul,ul.sf-menu li:hover li ul {
  top: -999em;
}

ul.sf-menu li li.sfHover ul,ul.sf-menu li li:hover ul {
  top: 0;
}

ul.sf-menu li li.sfHover li ul,ul.sf-menu li li:hover li ul {
  top: -999em;
}

ul.sf-menu li li li.sfHover ul,ul.sf-menu li li li:hover ul {
  top: 0;
}

.sfHover a.sf-with-ul,li.sfHover a.sf-with-ul {
  color: #fff!important;
}

.sf-with-ul>i {
  display: none!important;
}

.sf-sub-indicator,.sf-sub-indicator i {
  font-size: 8px;
  line-height: 8px;
  font-weight: 100;
  padding-left: 1px;
  position: absolute;
  bottom: 8px;
}

.sf-menu ul {
  position: absolute;
  top: -999em;
}

.gallery-widget li,.gallery-widget ul,.pagination_main,.sf-menu a,.sf-menu li,.single-comment,img,li.news-widget-item {
  position: relative;
}

.sf-menu ul li {
  width: 100%;
}

.sf-menu a {
  display: block;
}

.sf-menu li {
  z-index: 99999;
}

.sf-menu ul.sub-menu {
  margin: 0;
  padding: 0;
}

.sf-menu li li {
  margin: 0 0 0 20px;
  padding: 0 0 0 20px;
  border: 0!important;
  width: 162px;
}

.sf-menu li li:first-child {
  margin-bottom: -2px;
  padding-top: 2px;
}

.sf-menu li li a {
  padding: 9px 0 11px;
  font-size: 12px;
  margin-top: -1px;
  width: 142px;
}

div.social a.fb,div.social a.twt {
  float: left;
  text-indent: -9999;
  font-size: 0;
}

.sf-menu li li:first-child a,.sf-menu li li:last-child a {
  line-height: 18px;
  padding-bottom: 14px;
}

.sf-vertical li.sfHover ul,.sf-vertical li:hover ul {
  left: 120px;
  top: 0;
}

.sf-menu li li li {
  margin: 0 0 0 60px;
}

.sf-menu li li li:first-child {
  margin-bottom: -3px;
  padding-top: 2px;
}

#copyright {
  background: url(images/copy_bg.png);
  width: 100%;
  margin: 0 0 30px;
  padding: 0;
  border-bottom: 1px solid #222;
  float: left;
}

#footer-widget-area .flickr a,#footer-widget-area .flickr a:link,#footer-widget-area .flickr a:visited,a img {
  border: none;
}

div.social {
  width: 28%;
  margin: 0;
  float: left;
  padding: 8px;
}

div.social a {
  margin: 0;
  float: left;
  width: 50px;
  height: 43px;
  display: inline-block;
}

div.social a.fb {
  margin: 0 10px 0 0;
  background: url(images/footer_fb.png) left top no-repeat;
}

div.social a.twt {
  margin: 0;
  background: url(images/footer_twt.png) left top no-repeat;
}

div.social a:hover {
  font-size: 0!important;
}

#copyright-text {
  text-align: left;
  padding: 3px;
  width: 62.5%;
  float: right;
  margin-top: 16px;
}

.textwidget,.twitter li,.widget,.widget_pages li.page_item {
  text-align: center;
}

#copyright-text span {
  color: #fff;
}

.widget-area {
  margin: 10px 10px -10px;
}

.page-template-template-contact-php .widget-area {
  margin-top: 20px;
}

.widget-area ul {
  width: 100%;
  margin: 20px 0 0;
}

.widget-area ul li {
  list-style-type: none;
}

.widget {
  margin: 0 0 20px;
  padding-top: 20px;
}

.gg_Hours_widget p,ul.featureddish {
  margin: 0;
}

ul.featureddish li {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

ul.featureddish li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.gallery-widget {
  width: 110%;
  margin-top: 3px;
}

.gallery-widget ul {
  margin: 0;
}

.gallery-widget li {
  width: 140px;
  display: inline;
  float: left;
  margin-right: 20px;
  margin-top: 20px;
}

.gallery-widget .gallery_item {
  margin: 0;
}

.gallery-widget li img {
  width: 140px;
}

li.eventwidget-item {
  padding: 20px 0 0;
}

li.eventwidget-item:first-child {
  padding-top: 0;
}

li.eventwidget-item:last-child {
  padding-bottom: 0;
}

li.eventwidget-item .pretty-day {
  font-size: 36px;
  line-height: 36px;
  top: 0;
  margin-left: 0;
}

li.eventwidget-item .pretty-date-top {
  font-size: 14px;
  line-height: 10px;
}

li.eventwidget-item .pretty-date-bottom {
  font-size: 12px;
}

#twitter_update_list,li.eventwidget-item .event-time {
  margin-top: 20px;
}

.twitter li {
  padding-top: 19px;
  margin-left: 0;
  line-height: 20px;
  padding-left: 0;
}

.twitter li:first-child {
  padding-top: 0;
}

.flickr {
  width: 110%;
}

.flickr_badge_image {
  float: left;
  margin: 20px 20px 0 0;
}

.flickr_badge_image img {
  width: 60px;
  height: 60px;
  margin: 0;
}

.widget_search h3 {
  display: none!important;
}

.widget_search {
  padding: 0 0 0 40px!important;
}

.widget_search #searchform {
  margin: 0!important;
  padding: 0!important;
}

.widget_search #searchinput {
  padding: 16px 0 0;
  margin-left: -20px;
  width: auto;
}

.widget_search #search-button {
  height: 45px;
  font-size: 14px;
}

.widget_nav_menu .menu-main-menu-container {
  margin-top: 20px;
}

.widget_categories ul li ul,.widget_nav_menu .menu-main-menu-container ul li,.widget_nav_menu ul,.widget_pages ul li ul {
  margin-top: 0;
}

.widget_categories ul {
  text-align: center;
}

.widget_categories ul li {
  display: block;
  margin-right: 5px;
  margin-left: 5px;
}

.widget_recent_comments ul li {
  margin-top: 10px;
}

.widget_recent_comments ul li:first-child {
  margin-top: 0;
}

.gg_news_widget {
  padding-bottom: 0!important;
}

.widget-post-info ul,ul.news-widget-list {
  margin-top: 0;
  margin-bottom: 0;
}

#calendar_wrap,.textwidget,.widget_rss ul li {
  margin-top: 20px;
}

li.news-widget-item {
  list-style-type: none;
  padding-top: 1px;
}

.textwidget ul li {
  list-style-type: disc;
}

.widget_recent_entries ul li {
  padding-top: 10px;
}

.widget_recent_entries ul li:first-child {
  padding-top: 0;
}

.widget_rss img {
  display: inline;
}

.rss-date {
  display: block;
}

#wp-calendar caption {
  text-align: right;
  margin-bottom: 10px;
  text-transform: uppercase;
}

table#wp-calendar {
  margin-bottom: 0;
}

#wp-calendar thead th {
  padding-bottom: 10px;
  text-align: center;
}

#wp-calendar tbody td {
  text-align: center;
}

#wp-calendar tbody .pad {
  background: 0 0;
}

#wp-calendar tfoot,#wp-calendar tfoot #next,#wp-calendar tfoot #prev,#wp-calendar tfoot .pad {
  border: none;
  background: 0 0;
}

#wp-calendar tfoot #next {
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
}

#wp-calendar tfoot #prev {
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 10px;
  text-align: left;
}

img {
  height: auto;
}

#content .aligncenter,#content .alignleft,#content .alignnone,#content .alignright,#content img.aligncenter,#content img.alignleft,#content img.alignright {
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 100%;
}

#content .alignleft,#content img.alignleft {
  margin-right: 20px;
  float: left;
}

#content .alignright,#content img.alignright {
  margin-left: 20px;
  float: right;
}

#content .aligncenter,#content img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#content .tnail img {
  margin: 0 20px 14px 0;
}

#fullResImage {
  padding: 0;
  border: 0;
}

.wp-caption-text {
  font-size: .8em;
  line-height: 10px;
}

.gallery-caption,.wp-caption,.wp-caption-text {
  text-align: right;
  margin: 0;
  padding: 0;
}

.wp-smiley {
  margin: 0!important;
  max-height: 1em;
}

.gallery {
  margin-bottom: 20px;
  margin-left: 20px;
}

.gallery dl,.gallery-item {
  float: left;
  margin: 0 20px 20px 0;
  overflow: hidden;
  position: relative;
}

.gallery img {
  border: 0!important;
}

.gallery-columns-1.gallery-size-medium,.gallery-columns-1.gallery-size-thumbnail,.gallery-columns-2.gallery-size-thumbnail,.gallery-columns-3.gallery-size-thumbnail {
  display: table;
  margin: 20px auto 0;
}

.gallery-columns-2 .gallery-item {
  max-width: 48%;
  max-width: -webkit-calc(50% - 20px);
  max-width: calc(50% - 20px);
  text-align: center;
}

.gallery-columns-3 .gallery-item {
  max-width: 31%;
  max-width: -webkit-calc(33.3% - 20px);
  max-width: calc(33.3% - 20px);
  text-align: center;
}

.gallery-columns-4 .gallery-item {
  max-width: 23%;
  max-width: -webkit-calc(25% - 20px);
  max-width: calc(25% - 20px);
}

.gallery-columns-5 .gallery-item {
  max-width: 19%;
  max-width: -webkit-calc(20% - 20px);
  max-width: calc(20% - 20px);
}

.gallery-columns-6 .gallery-item {
  max-width: 15%;
  max-width: -webkit-calc(16.7% - 20px);
  max-width: calc(16.7% - 20px);
}

.gallery-columns-7 .gallery-item {
  max-width: 13%;
  max-width: -webkit-calc(14.28% - 20px);
  max-width: calc(14.28% - 20px);
}

.gallery-columns-8 .gallery-item {
  max-width: 11%;
  max-width: -webkit-calc(12.5% - 20px);
  max-width: calc(12.5% - 20px);
}

.gallery-columns-9 .gallery-item {
  max-width: 9%;
  max-width: -webkit-calc(11.1% - 20px);
  max-width: calc(11.1% - 20px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),.gallery-columns-2 .gallery-item:nth-of-type(2n),.gallery-columns-3 .gallery-item:nth-of-type(3n),.gallery-columns-4 .gallery-item:nth-of-type(4n),.gallery-columns-5 .gallery-item:nth-of-type(5n),.gallery-columns-6 .gallery-item:nth-of-type(6n),.gallery-columns-7 .gallery-item:nth-of-type(7n),.gallery-columns-8 .gallery-item:nth-of-type(8n),.gallery-columns-9 .gallery-item:nth-of-type(9n) {
  margin-right: 0;
}

.gallery-caption {
  box-sizing: border-box;
  font-size: 11px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 90%;
}

#pagination {
  float: left;
  text-transform: uppercase;
  margin: 0;
}

.pagination_main {
  clear: both;
  font-size: 11px;
  line-height: 13px;
  margin-left: 10px;
}

.pagination_main a,.pagination_main span {
  display: block;
  float: left;
  margin: 16px 2px 7px 0;
  padding: 6px 9px 5px;
  text-decoration: none;
  width: auto;
}

.pagination_main .current {
  padding: 6px 9px 5px;
}

.single-post-pagination {
  margin-left: 20px;
  margin-top: 20px;
}

#comments,#respond,.commentlist,.commentlist li,.commentlist li ul,.commentlist li ul.children li {
  margin: 0;
  padding: 0;
}

.commentlist .children {
  margin: 0 0 0 60px;
}

.depth-1 .comment-body {
  width: 510px;
}

.depth-2 .comment-body {
  width: 450px;
}

.depth-3 .comment-body {
  width: 390px;
}

.depth-4 .comment-body {
  width: 330px;
}

.depth-5 .comment-body {
  width: 270px;
}

.comment-topborder {
  margin: 40px 0 20px;
}

#respond {
  margin-left: 20px;
}

h6#comments-number {
  margin: 40px 0 0;
  padding: 0 20px;
}

.commentlist li,.commentlist li ul.children li,.commentlist li ul.children li.comment {
  list-style-type: none;
  margin-top: 20px;
}

.commentlist .comment,.commentlist .thread-alt,.commentlist li {
  width: 100%;
  display: inline-block;
}

.commentlist li p {
  margin-bottom: 15px;
}

#comments .depth-5 ul.children {
  margin: 0;
}

.commentlist .vcard img.avatar,.commentlist .vcard img.photo {
  float: left;
  margin: 20px;
  clear: both;
}

.comment-body {
  float: left;
}

.commentlist .comment-meta,.commentlist .comment-meta a,.commentlist .commentmetadata,.commentlist .commentmetadata a {
  float: left;
  margin-top: 20px;
}

.commentlist .vcard cite.fn,.commentlist .vcard cite.fn a.url,.commentlist cite {
  font-size: 14px;
  font-style: normal;
  text-transform: uppercase;
}

.comment-date,.comment-date a {
  font-weight: 400;
  font-size: 10px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.comment-counter,.depth-2 .comment-arrow {
  font-family: Ruda,"Helvetica neue",Helvetica,Arial,sans-serif;
  font-size: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
}

.comment-text {
  clear: both;
}

.commentlist .reply {
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: block;
  line-height: 14px;
  padding: 8px 10px 9px;
}

.comment-counter {
  font-weight: 700;
}

.depth-1 .comment-arrow,.depth-2 .comment-counter {
  display: none;
}

.depth-2 .comment-arrow {
  display: inline;
  font-weight: 700;
}

#commentform label,#contactform label {
  position: relative;
  top: 0;
}

.moderation {
  font-size: 11px;
  font-style: italic;
}

.comments-closed {
  margin-left: 20px;
}

#cancel-comment-reply,#cancel-comment-reply a,a#cancel-comment-reply-link {
  display: inline-block;
  margin-top: 15px;
}

.page-numbers {
  display: block;
  float: left;
  margin: 20px 2px 20px 0;
  padding: 3px 9px 2px;
  width: auto;
}

.nav_pagination_bottom {
  margin-left: 20px;
}

input,textarea {
  border: none;
  padding: 5px;
  margin-right: 10px;
  overflow: auto;
  max-width: 100%;
}

select {
  max-width: 100%;
  margin-top: 20px;
}

.button1 {
  display: inline-block;
  height: 31px;
  padding: 0 10px;
  overflow: visible;
  cursor: pointer;
  margin-top: 10px;
}

.button1 span {
  display: block;
  line-height: 14px;
  padding: 8px 0 9px 10px;
}

#respond p {
  margin-top: 0;
}

#respond fieldset {
  margin-bottom: 10px;
}

#commentform {
  display: block;
  margin: 0;
}

#commentform ul {
  margin: 0;
}

#commentform li {
  padding: 0;
  margin-bottom: 20px;
  clear: both;
  border: 0;
}

#commentform li,#commentform ul,#commentform ul li,.contactform ul li {
  list-style-type: none;
  list-style-image: none;
}

#commentform input,#commentform textarea {
  float: left;
}

input#author,input#email,input#url {
  width: 50%;
  height: 20px;
}

#commentform textarea {
  width: 380px;
}

#contactform {
  display: block;
  margin: 0;
}

#contactform fieldset {
  margin-bottom: 10px;
}

#contactform ul {
  margin: 20px 0 0;
}

#contactform li {
  padding: 0;
  margin-bottom: 20px;
  clear: both;
}

#contactform li,#contactform ul,#contactform ul li,.contactform ul li {
  list-style-type: none;
  list-style-image: none;
}

#contactform input,#contactform textarea {
  float: left;
}

input#contactName,input#email {
  width: 50%;
  height: 20px;
}

#contactform textarea {
  width: 80%;
}

.error {
  display: inline;
}

h3#reply-title {
  font-size: 14px;
  line-height: 20px;
}

#submit {
  font-weight: 700;
  margin: 10px 0;
}

#searchform {
  margin: 20px 0 0;
  padding: 5px 0 0;
}

#searchinput {
  float: left;
  margin: 0 8px 0 0;
  padding: 6px 8px;
  width: 155px;
  border: none;
  height: 17px;
}

#search-button {
  float: right;
  cursor: pointer;
  height: 29px;
  width: 40px;
  margin: 0;
  vertical-align: middle;
  border: none;
}

#content #search-button {
  float: right;
}

#content #searchinput {
  display: block;
}

#search-left #searchform,#search-left form {
  margin: 0;
  padding: 0;
}

#search-left #searchinput {
  width: 82px;
  padding: 14px 0 12px 20px;
  margin-right: 2px;
}

#search-left input {
  font-size: 12px;
}

#search-left #search-button {
  font-size: 14px;
  margin-left: 0;
  padding: 13px 0 11px;
  width: 42px;
  height: 43px;
  vertical-align: middle;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

#mylogin {
  width: 100%;
  height: 100%;
  background: #FBFBFB;
}

#loginform {
  width: 320px;
  margin: 20px auto;
  background: #FFF!important;
  padding: 20px 20px 5px;
  color: #777;
  font-size: 14px;
  overflow: hidden;
}

#login-logo {
  text-align: center;
  padding-top: 20px;
}

.login h1 a {
  background-size: auto;
}

.login-password input,.login-username input {
  background-color: #FBFBFB!important;
  border: 1px solid #E5E5E5;
  box-shadow: 1px 1px 2px rgba(200,200,200,.2) inset;
  font-size: 24px;
  font-weight: 200;
  line-height: 1;
  margin: 2px 0 6px;
  outline: 0;
  padding: 3px;
  width: 98%;
  height: 35px;
}

.login-password input:focus,.login-username input:focus {
  border: 1px solid #ccc;
}

.login-submit input {
  float: right;
  background: #444;
  border-radius: 0;
  border: none;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 400;
  text-shadow: none;
  display: inline-block;
  height: 31px;
  padding: 0 10px;
  cursor: pointer;
  margin-right: 0;
  margin-bottom: 0;
  box-shadow: none;
}

.login-submit input:hover {
  background-color: #666;
}

.login-remember {
  float: left;
}

.login-remember input {
  margin: 0;
  height: 10px;
}

.login-submit {
  float: right;
}

ul#login-bottom {
  width: 400px;
  margin: 10px auto;
  padding-bottom: 10px;
}

#login-bottom li {
  list-style-type: none;
  display: inline;
}

#login-bottom a:hover {
  color: #666;
}

@-webkit-keyframes fontfix {
  from,to {
    opacity: 1;
  };
}





#desktop-view{ display:none;}